Main Page Widgets Namespaces Book

# debug.h File Reference

## Defines
#define | GTKMM_DEBUG_REFERENCE(cppInstance, cInstance) G_STMT_START{ (void)0; }G_STMT_END
#define | GTKMM_DEBUG_UNREFERENCE(cppInstance, cInstance) G_STMT_START{ (void)0; }G_STMT_END

## Define Documentation

#define GTKMM_DEBUG_REFERENCE | ( | cppInstance,
|  | cInstance |  | ) | G_STMT_START{ (void)0; }G_STMT_END

#define GTKMM_DEBUG_UNREFERENCE | ( | cppInstance,
|  | cInstance |  | ) | G_STMT_START{ (void)0; }G_STMT_END